<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="appName">
        <source>API Keys</source>
        <target state="translated">Clave API</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="genApiKeys">
        <source>Generate API Key</source>
        <target state="translated">Generar clave API</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newApiKey">
        <source>New API Key</source>
        <target state="translated">Nueva clave API</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="createBtn">
        <source>Create</source>
        <target state="translated">Crear</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="myApiKeys">
        <source>My API Keys</source>
        <target state="translated">Mi clave API</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="apiKeyUsage">
        <source>Use API Key to identify your project</source>
        <target state="translated">Usar la clave API para identificar el proyecto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmDelete">
        <source>Delete the API Key "{0}" can cause malfunctions in projects that use it. Do you want to delete this API Key?</source>
        <target state="translated">Eliminar la clave API "{0}" puede causar mal funcionamientos al uso del proyecto. ¿Desea eliminar esta clave?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteOk">
        <source>API Key deleted</source>
        <target state="translated">Clave API Eliminada</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="insertOk">
        <source>API Key saved</source>
        <target state="translated">Clave API guardada</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dnIsEmpty">
        <source>Display name must be set</source>
        <target state="translated">Su perfil se ha establecido</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dn">
        <source>Name</source>
        <target state="translated">Nombre</target>
      </trans-unit>
    </body>
  </file>
</xliff>
